<?php 
// Include main file
include_once('../libs/main.php');
// Check admin Login
include_once('checkLogin.php');
// Logical section of page


if (isset($_REQUEST['act']) && $_REQUEST['act']=='load' && $_REQUEST['encr_decr'] != '' && $_REQUEST['encr_decr_type'] != '')
{

    $input_data = $_REQUEST['encr_decr'];

    $encry_type = $_REQUEST['encr_decr_type'];

    if(isset($encry_type) && $encry_type == 'encrypt')
    {    
        $convert_string = "Encrypt Data : ".w::e($input_data);

    }else if(isset($encry_type) && $encry_type == 'decrypt') 
    {
        $convert_string = "Decrypt Data : ".w::d($input_data);   
    }

    if(isset($convert_string) && $convert_string != '')
    {
        echo $convert_string;
    }else
    {
        echo "Something Wrong";
    }

    exit;
}

// Include Template 
include_once('../libs/routs.php')
?>